Subject: Re: First Gallery Contibution!
From: "Steve Bamford" <[email-masked]>
To: "Steve Filak, Sr." <[email-masked]>
Date: Mon, 21 May 2001 23:38:31 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
  ----- Original Message ----- 
  From: Steve Filak, Sr. 
  To: Steve Bamford 
  Sent: Saturday, March 31, 2001 12:37 AM
  Subject: Fw: First Gallery Contibution!

  This one could be used as either a jet or a prop article - I figured jet article since we're shorter on these as of late

  Steve Filak, Sr.
  Senior Editor
  Three Steves Aircraft Resource Center
  http://www.aircraftresourcecenter.com
  ----- Original Message ----- 
  From: UmTutSut 
  To: [email-masked] 
  Sent: Monday, February 26, 2001 8:45 PM
  Subject: First Gallery Contibution!

  Steve:
   
  Thought I'd take a whack at submitting some of my work to the Gallery. I build an electic mix of models: flight demonstation teams, pre-WWII USN/USAAC, post-war Navy and USAF aircraft, airliners, spacecraft and even a ship now and then. I've reviewed a couple of kits for Modeling Madness, but ARC seems to have the best Gallery by far.
   
  Here are four 1/72 Blue Angels model pix for your consideration:
   
  F6F-5: The original (1946) mount for the team. Aircraft shown is team leader Butch Voris' aircraft. This is the Hasegawa kit, built virtually OOB. 
   
  F8F-1: The "Beetle Bomb" team aircraft circa 1949. This is the Monogram kit, enhanced with Airwaves photoetched details and a Squadron vac canopy. I modified the vertical tail, wings and exhausts to backdate the kit from a -2 to a -1.
   
  F11F-1: The Tiger was the team's first supersonic aircraft. This is the Hasegawa kit with Airwaves PE cockpit details. I also added the smoke tube running from beneath the wing to the exhaust.
   
  A-4F: The Hasegawa kit, built OOB except for the canopy support and the smoke generator under the rear fuselage.
   
  Hope you can use these, Steve. They're scanned at about 144 dpi; please let me know if this works for you. If so, I'll be happy to send some add'l stuff.
   
  Les Dorr, Jr.